Subject: bug#44273: "total used in directory 19 available 5.2 GiB"

From: Juri Linkov <[email-masked]>
Date: Sat, 31 Oct 2020 21:14:11 +0200

>>> That's it's unknowable (or rather -- read the ls man page).
>>
>> Is that really a useful tooltip?
>
> Yes.
>
> But, like I said, it'd be better to remove the line.  It takes up
> valuable screen space for little use.

This line contains very useful information that I check all the time:
free disk space.  Also space used by directory could be useful when
displayed in a human-readable format like free space is already displayed.